#define chram   (0xffffff00)
#define ch6par5 (chram + 60 + 0xa)
#define ch7par5 (chram + 70 + 0xa)

extern int NewDataX;
extern int NewDataY;

extern int accinit();
extern int accrelease();
extern int accreadX();
extern int accreadY();
